﻿@charset "UTF-8";

body{font-size: 14px;}

a{color: #353535;}

.loginWrap{position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(/Content/Account/Images/133ceb255c1f8f0a78e1bf2f2e9aa89d.jpg) 
no-repeat center center;background-size: cover;}

.loginWrap .loginBox{position: absolute;width: 600px;top: 120px;left: 50%;margin: 0 0 0 -300px;background: rgba(255,255,255,.6);}

.loginWrap .loginBox .title{line-height: 100px;color: #132e65;background: #b1bad6;background-image: linear-gradient(to right,#b1bad6,#5b6db5);font-size: 24px;text-align: center;font-weight: bold;}

.loginWrap .loginBox .title img{width: 50px;height: 50px;display: inline-block;vertical-align: middle;}

.loginWrap .loginBox .inner{padding: 35px 0;}

.loginWrap .loginBox .inner label{font-weight: normal;line-height: 42px;font-size: 20px;}

.loginWrap .loginBox .inner input{border-radius: 0;height: 50px;}

.loginWrap .loginBox .inner button{border-radius: 0;background: #726a9d;color: #fff;font-size: 18px;border: none;height: 50px;}

.loginWrap .loginBox .inner .form-group{margin-bottom: 30px;}

.loginWrap .footer{position: absolute;bottom: 30px;left: 0;right: 0;color: #fff;text-align: center;}

.loginWrap .footer a{color: #fff;}

.text-white {
    color: #fff;
}

th {
    text-align: center;
}

.spacing-7 {
    letter-spacing: 7px;
}

.login_main {
    width: 100%;
    height: 65%;
    background: #15a484 url(/Content/Account/Images/login_bg.jpg) bottom center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
    padding-top: 20px;
}

.login_Box {
    width: 300px;
    margin: 40px auto;
    position: relative;
}

    .login_Box:before {
        content: " ";
        position: absolute;
        bottom: 13px;
        left: -48px;
        transform: rotate3d(.1,.9,.3,-60deg);
        z-index: -1;
        width: 120px;
        height: 120px;
        background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    }

    .login_Box:after {
        content: " ";
        position: absolute;
        bottom: 19px;
        right: -46px;
        transform: rotate3d(.1,.9,.4,60deg);
        z-index: -1;
        width: 120px;
        height: 120px;
        background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    }

.login_footer {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    padding-bottom: 20px;
    color: #666;
    line-height: 25px;
    z-index: -1;
}

    .login_footer a {
        color: #666;
    }

.etl {
    color: #731924;
    border-left: 1px solid #ddd;
    padding-left: 8px;
    margin-left: 8px;
}

.login-input {
    position: relative;
}

    .login-input label {
        position: absolute;
        top: 0;
        left: 0;
        height: 32px;
        width: 40px;
        text-align: center;
        margin-bottom: 0;
    }

        .login-input label i {
            color: #5bbfa9;
            font-size: 20px;
            line-height: 32px;
        }

    .login-input input {
        border-color: #5bbfa9;
        padding-left: 40px;
    }

.jiZhuMiMa {
    margin-bottom: 0;
    font-weight: normal;
}


.admin-top {
    /*position: absolute;*/
    left: 0;
    top: 0;
    width: 100%;
    height: 115px;
    background: #33b6ae;
    z-index: 10;
}

    .admin-top .admin-title {
        float: left;
        padding: 25px 0 0 15px;
        color: #fff;
        text-shadow: 1px 2px 1px #666;
    }

        .admin-top .admin-title .t {
            font-size: 38px;
            line-height: 1;
            letter-spacing: 4px;
            font-weight: 400;
        }

        .admin-top .admin-title .b {
            font-size: 18px;
        }

    .admin-top .admin-etl {
        float: left;
        color: #731924;
        font-size: 56px;
        padding: 30px 0 0 110px;
        line-height: 1;
    }

    .admin-top .admin-info {
        float: right;
        padding: 40px 20px 0 0;
        color: #fff;
    }

        .admin-top .admin-info .t {
             height: 24px;
            line-height: 24px;
            border-radius: 24px;
            background: #27a199;
            text-align: center;
             padding: 0 15px;
        }

        .admin-top .admin-info .b {
            padding-top: 10px;
            font-size: 12px;
        }

            .admin-top .admin-info .b a {
                color: #fff;
            }

                .admin-top .admin-info .b a:hover {
                    color: #fff;
                    text-decoration: underline;
                }

.admin-main {
    width: 100%;
    padding-top: 115px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

    .admin-main .left {
        width: 166px;
        float: left;
        background: #e6e5e5;
        height: 100%;
        overflow-y: auto;
        padding-top: 127px;
        position: absolute;
        top: 0;
        left: 0;
    }

.menu > .nav > li:first-child > a, .menu > .nav > li:first-child.nav-heading {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.nav-primary > li > a {
    border: 0;
    background: #16817a;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.menu > .nav > li {
    margin-bottom: 4px;
}

    .menu > .nav > li.show > a, .menu > .nav > li.show > a:hover, .menu > .nav > li.show > a:focus {
        color: #fff;
        background-color: #16817a;
        border: 0;
    }

    .menu > .nav > li:last-child > a {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

.nav > li > a:focus, .nav > li > a:hover {
    color: #fff;
    background-color: #16817a;
}

.menu > .nav > li.nav-parent > a > .nav-parent-fold-icon {
    top: 15px;
    opacity: 1;
}

.menu > .nav > li > .nav > li > a > [class*=icon-], .menu > .nav > li > a > [class*=icon-] {
    color: #fff;
}

.menu > .nav > li.show > a > [class*='icon-'], .menu > .nav > li.show > a:hover > [class*='icon-'], .menu > .nav > li.show > a:focus > [class*='icon-'] {
    color: #fff;
}

.menu > .nav > li > .nav > li > a {
    border: 0;
    border-bottom: 1px solid #fff;
}

.menu > .nav > li > .nav > li > a {
    padding: 8px 0;
    text-align: center;
    font-size: 16px;
}

    .menu > .nav > li > .nav > li > a:hover, .menu > .nav > li > .nav > li > a:focus {
        background-color: #9ad1c5;
    }

.menu > .nav > li > .nav > li.active > a, .menu > .nav > li > .nav > li.active > a:hover, .menu > .nav > li > .nav > li.active > a:focus {
    background-color: #9ad1c5;
    border-color: #fff;
}

.admin-main .right {
    width: 100%;
    padding-left: 166px;
    height: 100%;
    overflow-y: auto;
    padding-top: 12px;
}

.breadcrumb {
    padding: 5px 15px;
    background: #e6e6e6;
    background: -webkit-linear-gradient(#fafafa, #e0e0e0);
    background: -moz-linear-gradient(#fafafa, #e0e0e0);
    border-bottom: 1px solid #bcbcbc;
    box-shadow: 0 2px 2px rgba(0,0,0,.1);
    border-radius: 0;
}

    .breadcrumb > li + li:before {
        padding: 0;
        content: "";
    }

    .breadcrumb > li + li + li:before {
        padding: 0;
        content: ">\00a0";
    }

.input-group-addon {
    background-color: transparent;
    border: 0;
}

    .input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
        border-radius: 0;
    }

.pager-loose > li > a, .pager-loose > li > span {
    border-radius: 0;
}

.pager > li.active > a, .pager > li.active > a:hover, .pager > li.active > span, .pager > li.active > span:hover {
    color: #353535;
    background-color: #cdcdcd;
    border-color: #cdcdcd;
}


/*.btn-primary {
    background-color: #33b6ae;
    border: 0;
    box-shadow: inset 0 -8px 3px -1px #2c9d97, inset 0 8px 3px 0 #90d5d4, inset 0 0 5px 1px #076c67;
}*/

.container-fluid {
    padding: 0 20px;
}

textarea.form-control {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
